@charset "utf-8";
/* CSS Document */
/*con-one-start*/
.con-img-one {
	background-image: url("https://www.canadacomputers.com/marketing/overviews/HAEZV00004/resources/031d6844135ec6cf327882cdde9867a5.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 600px;
	width: 1920px;
	min-height: 100%;
}
.con-one-style {
	font-family: 'Roboto',sans-serif;
	position:absolute;
	top:45%;
	left:55%;
	transform:translate(-50%,-50%);
	width: 100%;
	color: rgb(51, 51, 51);
}
.con-one-head-one {
	text-align: left;
	font-size: 9.5vw;
}
.con-one-para-one {
	text-align: left;
	font-size: 3.5vw;
	margin-top: -10px;
}

/*con-two-start*/
.con-img-two {
	background-image: url("https://www.canadacomputers.com/marketing/overviews/HAEZV00004/resources/407cb649421b6f8479803951d1939252.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 682px;
	width: 1920px;
	min-height: 100%;
}
.con-two-style-one {
	font-family: 'Roboto',sans-serif;
	text-align: center;
	padding-top: 5%;
}
.con-two-head-one {
	font-size: 3.5vw;
}
.con-two-para-one {
	font-size: 1.5vw;
	width: 80%;
	margin: 0 10% 0 10%;
}
.con-two-style-two {
	font-family: 'Roboto',sans-serif;
	text-align: center;
	font-size: 1.4vw;
}
.con-two-col-one {
	position: absolute;
	top: 45%;
	left: 6%;
}
.con-two-col-two {
	position: absolute;
	top: 45%;
	left: 22%;
}
.con-two-col-three {
	position: absolute;
	top: 45%;
	left: 37%;
}
.con-two-col-four {
	position: absolute;
	top: 45%;
	left: 54%;
}
.con-two-col-five {
	position: absolute;
	top: 45%;
	left: 68%;
}
.con-two-col-six {
	position: absolute;
	top: 45%;
	left: 85%;
}
.con-two-style-three {
	font-family: 'Roboto',sans-serif;
	text-align: center;
	margin-top: 25%;
}
.con-two-para-two {
	font-size: 1.3vw;
	width: 60%;
	margin: 0 20% 0 20%;
}
.con-two-head-two {
	font-size: 3.5vw;
	margin-top: 7%;
}
.con-two-head-three {
	font-size: 1.5vw;
	width: 80%;
	margin: 2% 10% 0 10%;
}
/*con-three-start*/
.con-img-three {
	background-image: url("https://www.canadacomputers.com/marketing/overviews/HAEZV00004/resources/c1f91cb6430a469010e35361e030ef27.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 1090px;
	width: 1920px;
	min-height: 100%;
}
.con-three-style {
	font-family: 'Roboto',sans-serif;
	position:absolute;
	top:62%;
	left:55%;
	transform:translate(-50%,-50%);
	width: 100%;
	color: rgb(51, 51, 51);
}
.con-three-head-one {
	font-size: 3.5vw;
	line-height: 38px;
}
.con-three-para-one {
	font-size: 1.5vw;
	width: 37%;
	font-weight: 500;
	line-height: 30px;
}
/*con-four-start*/
.con-img-four {
	background-image: url("https://www.canadacomputers.com/marketing/overviews/HAEZV00004/resources/d8b1c4b9b52cda832a1df94a94a2cf4e.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 720px;
	width: 1920px;
	min-height: 100%;
}
.con-four-style-one {
	font-family: 'Roboto',sans-serif;
	text-align: center;
}
.con-four-head-one {
	font-size: 3.5vw;
	padding-top: 7%;
}
.con-four-para-one {
	font-size: 1.8vw;
	width: 50%;
	margin: 2% 25% 0 25%;
}
/*con-five-start*/
.con-img-five {
	background-image: url("https://www.canadacomputers.com/marketing/overviews/HAEZV00004/resources/c1d486de15c3cbcf3eed8523d90067e2.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 600px;
	width: 1920px;
	min-height: 100%;
}
.con-five-style-one {
	font-family: 'Roboto',sans-serif;
	text-align: center;
	color: #FFFFFF;
}
.con-five-head-one {
	font-size: 3.5vw;
	margin-top: 7%;
}
.con-five-para-one {
	font-size: 1.8vw;
	width: 60%;
	margin: 0 20% 0 20%;
}
/*con-six-start*/
.con-img-six {
	background-image: url("https://www.canadacomputers.com/marketing/overviews/HAEZV00004/resources/afe44004ba168ed4b7d08ac4059cd0fb.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 745px;
	width: 1920px;
	min-height: 100%;
}
.con-six-style-one {
	font-family: 'Roboto',sans-serif;
	text-align: center;
}
.con-six-head-one {
	font-size: 3.5vw;
	padding-top: 7%;
}
.con-six-para-one {
	font-size: 2vw;
	width: 50%;
	margin: 0 25% 0 25%;
}
.con-six-style-two {
	font-family: 'Roboto',sans-serif;
	text-align: left;
	position: absolute;
	top: 76.5%;
	left: 22%;
}
.con-six-para-two {
	font-size: 1.4vw;
	width: 100%;
}